Package org.eclipse.lemminx.extensions.contentmodel.participants.codeactions.nogrammarconstraints

## Class NoGrammarConstraintsDataConstants

- java.lang.Object
- - org.eclipse.lemminx.extensions.contentmodel.participants.codeactions.nogrammarconstraints.NoGrammarConstraintsDataConstants

    public class NoGrammarConstraintsDataConstants
    extends Object

Data entry field used in the codeAction/resolve to generate the grammar.

Author:
  Angelo ZERR

### Field Summary

Fields
`static String` `DATA_FILE_FIELD` The file URI used to generate the grammar.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DATA_FILE_FIELD

    public static final String DATA_FILE_FIELD

The file URI used to generate the grammar.

See Also:
  Constant Field Values